[Unit]
Description=Proxmox Process Monitor/Exporter
# Adjust based on dependencies, if any
After=network.target

[Service]
ExecStart=@WORKDIR@/bin/proxmon --port 9101
# Restart if the process crashes
Restart=always
# Wait 5 seconds before restarting
RestartSec=5
WorkingDirectory=@WORKDIR@

[Install]
WantedBy=multi-user.target
